﻿/// <autosync enabled="true" />
/// <reference path="app.js" />
/// <reference path="bootstrap.js" />
/// <reference path="bootstrap-datepicker.min.js" />
/// <reference path="bootstrap-modal.min.js" />
/// <reference path="bootstrap-select.min.js" />
/// <reference path="bootstrap-star-rating.min.js" />
/// <reference path="bootstrap-table.min.js" />
/// <reference path="bootstrap-validator.min.js" />
/// <reference path="ckeditor/adapters/jquery.js" />
/// <reference path="ckeditor/ckeditor.js" />
/// <reference path="ckeditor/config.js" />
/// <reference path="ckeditor/lang/af.js" />
/// <reference path="ckeditor/lang/ar.js" />
/// <reference path="ckeditor/lang/az.js" />
/// <reference path="ckeditor/lang/bg.js" />
/// <reference path="ckeditor/lang/bn.js" />
/// <reference path="ckeditor/lang/bs.js" />
/// <reference path="ckeditor/lang/ca.js" />
/// <reference path="ckeditor/lang/cs.js" />
/// <reference path="ckeditor/lang/cy.js" />
/// <reference path="ckeditor/lang/da.js" />
/// <reference path="ckeditor/lang/de.js" />
/// <reference path="ckeditor/lang/de-ch.js" />
/// <reference path="ckeditor/lang/el.js" />
/// <reference path="ckeditor/lang/en.js" />
/// <reference path="ckeditor/lang/en-au.js" />
/// <reference path="ckeditor/lang/en-ca.js" />
/// <reference path="ckeditor/lang/en-gb.js" />
/// <reference path="ckeditor/lang/eo.js" />
/// <reference path="ckeditor/lang/es.js" />
/// <reference path="ckeditor/lang/et.js" />
/// <reference path="ckeditor/lang/eu.js" />
/// <reference path="ckeditor/lang/fa.js" />
/// <reference path="ckeditor/lang/fi.js" />
/// <reference path="ckeditor/lang/fo.js" />
/// <reference path="ckeditor/lang/fr.js" />
/// <reference path="ckeditor/lang/fr-ca.js" />
/// <reference path="ckeditor/lang/gl.js" />
/// <reference path="ckeditor/lang/gu.js" />
/// <reference path="ckeditor/lang/he.js" />
/// <reference path="ckeditor/lang/hi.js" />
/// <reference path="ckeditor/lang/hr.js" />
/// <reference path="ckeditor/lang/hu.js" />
/// <reference path="ckeditor/lang/id.js" />
/// <reference path="ckeditor/lang/is.js" />
/// <reference path="ckeditor/lang/it.js" />
/// <reference path="ckeditor/lang/ja.js" />
/// <reference path="ckeditor/lang/ka.js" />
/// <reference path="ckeditor/lang/km.js" />
/// <reference path="ckeditor/lang/ko.js" />
/// <reference path="ckeditor/lang/ku.js" />
/// <reference path="ckeditor/lang/lt.js" />
/// <reference path="ckeditor/lang/lv.js" />
/// <reference path="ckeditor/lang/mk.js" />
/// <reference path="ckeditor/lang/mn.js" />
/// <reference path="ckeditor/lang/ms.js" />
/// <reference path="ckeditor/lang/nb.js" />
/// <reference path="ckeditor/lang/nl.js" />
/// <reference path="ckeditor/lang/no.js" />
/// <reference path="ckeditor/lang/oc.js" />
/// <reference path="ckeditor/lang/pl.js" />
/// <reference path="ckeditor/lang/pt.js" />
/// <reference path="ckeditor/lang/pt-br.js" />
/// <reference path="ckeditor/lang/ro.js" />
/// <reference path="ckeditor/lang/ru.js" />
/// <reference path="ckeditor/lang/si.js" />
/// <reference path="ckeditor/lang/sk.js" />
/// <reference path="ckeditor/lang/sl.js" />
/// <reference path="ckeditor/lang/sq.js" />
/// <reference path="ckeditor/lang/sr.js" />
/// <reference path="ckeditor/lang/sr-latn.js" />
/// <reference path="ckeditor/lang/sv.js" />
/// <reference path="ckeditor/lang/th.js" />
/// <reference path="ckeditor/lang/tr.js" />
/// <reference path="ckeditor/lang/tt.js" />
/// <reference path="ckeditor/lang/ug.js" />
/// <reference path="ckeditor/lang/uk.js" />
/// <reference path="ckeditor/lang/vi.js" />
/// <reference path="ckeditor/lang/zh.js" />
/// <reference path="ckeditor/lang/zh-cn.js" />
/// <reference path="ckeditor/plugins/about/dialogs/about.js" />
/// <reference path="ckeditor/plugins/clipboard/dialogs/paste.js" />
/// <reference path="ckeditor/plugins/dialog/dialogdefinition.js" />
/// <reference path="ckeditor/plugins/link/dialogs/anchor.js" />
/// <reference path="ckeditor/plugins/link/dialogs/link.js" />
/// <reference path="ckeditor/styles.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="metisMenu.min.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="modules/insurance.js" />
/// <reference path="modules/offer.js" />
/// <reference path="modules/pda.js" />
/// <reference path="modules/poll.js" />
/// <reference path="modules/user.js" />
/// <reference path="moment.js" />
/// <reference path="respond.js" />
/// <reference path="sb-admin-2.js" />
/// <reference path="views/extensions.js" />
